#include "ui_img.h"


lv_obj_t * ui_img_create(lv_obj_t * par ,const char * src_img ,int x_point ,int y_point)
{
    lv_obj_t *img = lv_img_create(par, NULL);
    lv_img_set_src(img, src_img); // ImgPath[i]);//"0:FolderImg/sms_70.bin");
    lv_obj_set_pos(img, x_point, y_point);

    return img;
}